## logrotate 3.18.0

=== debian/changelog ===
logrotate (3.18.0-2ubuntu1) impish; urgency=medium

  * Merge from Debian unstable. Remaining Ubuntu changes:
    - debian/control: Drop mailx to Suggests for Ubuntu; it's only used
      on request, and we don't configure an MTA by default.
    - debian/patches/ubuntu/logrotate.conf-use-group-adm.patch:
      Use group 'adm' by default when rotating logs.

 -- Lukas Märdian <slyon@ubuntu.com>  Tue, 18 May 2021 11:09:21 +0200

logrotate (3.18.0-2) unstable; urgency=medium

  * d/patches: cherry-pick relevant commits for Bullseye
    - improve support for running as unprivileged user
      + Open files we want to compress as read-only.
      + Only attempt to set user/group if running as root.
    - documentation updates
      + logrotate.8: make the /var/log/news example consistent
      + Fix a typo in the example logrotate.conf
  * debian: refactor usage of configuration file
    No actual changes in default configuration.

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 28 Feb 2021 17:37:19 +0100

logrotate (3.18.0-1ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable. (LP: #1915211) Remaining Ubuntu changes:
    - debian/control: Drop mailx to Suggests for Ubuntu; it's only used
      on request, and we don't configure an MTA by default.
    - debian/logrotate.conf: use group 'adm' by default when rotating logs.

 -- Matthieu Clemenceau <matthieu.clemenceau@canonical.com>  Tue, 09 Feb 2021 15:50:53 -0600

logrotate (3.18.0-1) unstable; urgency=medium

  * New upstream version 3.18.0

  * d/patches: drop all upstream applied patches
  * d/copyright: update years
  * d/control: bump to std version 4.5.1 (no further changes)

 -- Christian Göttsche <cgzones@googlemail.com>  Fri, 08 Jan 2021 10:06:25 +0100

logrotate (3.17.0-2ubuntu1) hirsute; urgency=low

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop mailx to Suggests for Ubuntu; it's only used
      on request, and we don't configure an MTA by default.
    - debian/logrotate.conf: use group 'syslog' by default when rotating logs.

 -- Matthieu Clemenceau <matthieu.clemenceau@canonical.com>  Tue, 01 Dec 2020 17:15:53 -0600

logrotate (3.17.0-2) unstable; urgency=medium

  * d/patches: imported upstream applied patches
    - add support for Zstandard compressed files
    - configure: add -Wmissing-prototypes to default compiler warnings
    - Add fallback to resolve uids and gids numerically
      (Closes: #415857)
    - travis: add FreeBSD jobs
      (Makes the testsuite succeed on BSD platforms)
    - Use Bourne Shell for test scripts
    - Avoid mode conversion warning in readModeUidGid
      (Fixes FTBFS on kfreebsd)
  * d/rules: do not disable tests on non-linux platforms

 -- Christian Göttsche <cgzones@googlemail.com>  Mon, 02 Nov 2020 17:44:14 +0100

logrotate (3.17.0-1ubuntu1) hirsute; urgency=medium

  * Merge from Debian unstable.  Remaining changes:
    - debian/control: Drop mailx to Suggests for Ubuntu; it's only used
      on request, and we don't configure an MTA by default.
    - debian/logrotate.conf: use group 'syslog' by default when rotating logs.
  * Dropped changes, included upstream:
    - Chery-pick upstream patch to fix FTBFS with GCC 10

 -- Balint Reczey <rbalint@ubuntu.com>  Mon, 26 Oct 2020 18:24:33 +0100

logrotate (3.14.0-4ubuntu5) groovy; urgency=medium

  * Chery-pick upstream patch to fix FTBFS with GCC 10

 -- Balint Reczey <balint.reczey@canonical.com>  Thu, 10 Sep 2020 18:15:41 +0200

logrotate (3.14.0-4ubuntu4) groovy; urgency=medium

  * No change rebuild against new CET ABI.

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Fri, 10 Jul 2020 18:28:21 +0100
