## logrotate 3.18.1

=== debian/changelog ===
logrotate (3.18.1-2) unstable; urgency=medium

   * Upload to unstable

 -- Christian Göttsche <cgzones@googlemail.com>  Mon, 16 Aug 2021 17:25:02 +0200

logrotate (3.18.1-1) experimental; urgency=medium

  * New upstream version 3.18.1 (Closes: #987242)

  * d/patches: drop upstream applied ones

 -- Christian Göttsche <cgzones@googlemail.com>  Sat, 22 May 2021 18:04:29 +0200
