=== debian/watch ===
version=4
opts="pgpsigurlmangle=s/$/.asc/" https://github.com/logrotate/logrotate/releases \
    /logrotate/logrotate/releases/download/[^/]+/logrotate-([0-9.]+)\.tar\.xz
