## logrotate 3.19.0

=== debian/changelog ===
logrotate (3.19.0-1ubuntu1.1) jammy-security; urgency=medium

  * SECURITY UPDATE: DoS via insecure permissions on state file
    - debian/patches/ubuntu/CVE-2022-1348-1.patch: skip locking if state
      file is world-readable in logrotate.c, logrotate.spec.in,
      test/Makefile.am, test/test-0087.sh, test/test-0092.sh,
      test/test-config.92.in.
    - debian/patches/ubuntu/CVE-2022-1348-2.patch: drop permissions on
      state file when ACLs are enabled in logrotate.c, test/test-0048.sh.
    - CVE-2022-1348

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Wed, 25 May 2022 10:10:26 -0400

logrotate (3.19.0-1ubuntu1) jammy; urgency=low

  * Merge from Debian unstable (LP: #1958887). Remaining changes:
    - debian/control: Drop mailx to Suggests for Ubuntu; it's only used
      on request, and we don't configure an MTA by default.
    - debian/patches/ubuntu/logrotate.conf-use-group-adm.patch:
      Use group 'adm' by default when rotating logs.

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Mon, 24 Jan 2022 16:37:01 +0100

logrotate (3.19.0-1) unstable; urgency=medium

  * New upstream version 3.19.0
    - More strict configuration parser, e.g. invalid lines are no longer
      accepted (Closes: #1002022)
    - Files with multiple hard links are no longer rotated by default

  * d/rules: enable LTO
  * d/copyright: update years and upstream names
  * d/control: bump to std version 4.6.0 (no further changes)
  * d/patches: add patch to drop ELF header from test case file

 -- Christian Göttsche <cgzones@googlemail.com>  Fri, 07 Jan 2022 19:14:25 +0100

logrotate (3.18.1-2ubuntu1) jammy; urgency=low

  * Merge from Debian unstable (LP: #1952602). Remaining changes:
    - debian/control: Drop mailx to Suggests for Ubuntu; it's only used
      on request, and we don't configure an MTA by default.
    - debian/patches/ubuntu/logrotate.conf-use-group-adm.patch:
      Use group 'adm' by default when rotating logs.

 -- Alexandre Ghiti <alexandre.ghiti@canonical.com>  Sun, 17 Oct 2021 10:59:56 +0000

logrotate (3.18.0-2ubuntu2) impish; urgency=medium

  * No-change rebuild to build packages with zstd compression.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 07 Oct 2021 12:20:17 +0200
