## logrotate 3.20.1

=== debian/changelog ===
logrotate (3.20.1-1ubuntu1) kinetic; urgency=medium

  * debian/rules: fix sed syntax to not end up with a backup file.

 -- Marc Deslauriers <marc.deslauriers@ubuntu.com>  Thu, 26 May 2022 10:33:29 -0400

logrotate (3.20.1-1) unstable; urgency=medium

  [ Jeremy Bicha ]
  * Use group adm on Ubuntu for rotating logs
  * debian/ubuntu-logrotate.conf: Update comment to /var/log/

  [ Christian Göttsche ]
  * New upstream version 3.20.1
    - fix potential DoS from unprivileged users via the state file
      (CVE-2022-1348)
  * d/patches: drop upstream applied one
  * d/control: bump to std version 4.6.1 (no further changes)
  * d/control: reduce mailx from Recommends to Suggests

 -- Christian Göttsche <cgzones@googlemail.com>  Thu, 26 May 2022 00:15:57 +0200

logrotate (3.19.0-2) unstable; urgency=medium

  * d/patches: cherry-pick commit skip locking /dev/null,
    should fix FTBFS on GNU/Hurd

 -- Christian Göttsche <cgzones@googlemail.com>  Sun, 30 Jan 2022 16:15:24 +0100
