=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/logrotate
 Vcs-Git: https://salsa.debian.org/debian/logrotate.git
 Homepage: https://github.com/logrotate/logrotate
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Rules-Requires-Root: no
 
 Package: logrotate
