## logrotate 3.21.0

=== debian/changelog ===
logrotate (3.21.0-2build1) noble; urgency=high

  * No change rebuild for 64-bit time_t and frame pointers.

 -- Julian Andres Klode <juliank@ubuntu.com>  Mon, 08 Apr 2024 18:11:30 +0200

logrotate (3.21.0-2) unstable; urgency=medium

  * d/control: bump to std version 4.6.2 (no further changes)
  * d/copyright: bump year
  * d/patches: set Forwarded header
  * debian: install systemd units via dh_installsystemd (Closes: #1059999)

 -- Christian Göttsche <cgzones@googlemail.com>  Thu, 04 Jan 2024 19:58:20 +0100

logrotate (3.21.0-1) unstable; urgency=medium

  * New upstream version 3.21.0 (Closes: #1015964)

  [ Marc Deslauriers ]
  * d/rules: fix sed syntax to not end up with a backup file (Closes: #1011771)

  [ Christian Göttsche ]
  * d/watch: rework after GitHub API change
  * d/s/lintian-overrides: update format

 -- Christian Göttsche <cgzones@googlemail.com>  Wed, 14 Dec 2022 19:16:50 +0100
