=== debian/control ===
--- 
+++ 
@@ -1,8 +1,7 @@
 Source: logrotate
 Section: admin
 Priority: important
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Christian Göttsche <cgzones@googlemail.com>
+Maintainer: Christian Göttsche <cgzones@googlemail.com>
 Build-Depends: acl [linux-any] <!nocheck>,
                debhelper-compat (= 13),
                libacl1-dev [linux-any],
@@ -11,7 +10,7 @@
 Vcs-Browser: https://salsa.debian.org/debian/logrotate
 Vcs-Git: https://salsa.debian.org/debian/logrotate.git
 Homepage: https://github.com/logrotate/logrotate
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
 
 Package: logrotate
