=== debian/tests/control ===
Tests: version simple-run custom-run
Restrictions: needs-root
