=== debian/watch ===
version=4
opts="downloadurlmangle=s%archive/refs/tags/v?@ANY_VERSION@@ARCHIVE_EXT@%releases/download/$1/@PACKAGE@-$1\.tar\.gz%, \
      pgpsigurlmangle=s%$%.asc%" https://github.com/logrotate/logrotate/tags \
    /logrotate/logrotate/archive/refs/tags/v?@ANY_VERSION@@ARCHIVE_EXT@
